News

We are compatible to VirtueMart 2.0.26d

Fri Jan 10, 2014 10:06 pm
We are glad to inform you that all current version of our products (templates, themes, plugins, modules etc) are fully compatible to latest VirtueMart Ver. 2.0.26d.

You are free update VirtueMart in your site if you are using the latest version of our products in your site.
Post your reviews about us on our Facebook Page.
Post your testimonials and suggestions Here.
Don't forget to Close your topic when resolved.
The administrator has disabled public write access.